en:
  faker:
    dragon_ball:
      characters:
      - Goku
      - Bulma
      - Kami
      - Yamcha
      - Krillin
      - Tien
      - Piccolo
      - Gohan
      - Vegeta
      - Kid Trunks
      - Goten
      - Future Trunks
      - Pan
      - Android 18
      - Android 16
      - Android 17
      - Android 19
      - Android 20
      - Beerus
      - Chaozu
      - Chi-Chi
      - Launch
      - Mr. Satan
      - Oolong
      - Puar
      - Videl
      - Whis
      - Yajirobe
      - Demon King Piccolo
      - Freeza
      - Cell
      - Majin Buu
      - Goku Black
      - Zamasu
      - Baba
      - Bra
      - Bardock
      - Champa
      - Dende
      - Dr. Gero
      - Captain Ginyu
      - Grandpa Gohan
      - Jaco
      - King Kai
      - Supreme Kai
      - Elder Kai
      - Mr. Popo
      - Nappa
      - Uub
      - Pilaf
      - Raditz
      - Shenron
      - Vados
      - Zarbon
      - Broly
      - Cooler
      - King Cold
      - Garlic Jr
      - King Vegeta
      - Nail
      - Guru
      - Hit
      - Super Saiyan Goku
      - Super Saiyan 2 Goku
      - Super Saiyan 3 Goku
      - Super Saiyan Vegeta
      - Super Saiyan 2 Vegeta
      - Majin Vegeta
      - Super Saiyan Gohan
      - Super Saiyan 2 Gohan
      - Super Saiyan Goten
      - Super Saiyan Trunks
      - Vegito
      - Gogeta
      - Super Saiyan Blue Goku
      - Super Saiyan Blue Vegeta
      - Mystic Gohan
      - Caulifla
      - Baby
      - Shenlong
      - Ryan Shenlong
      - Uh Shenlong
      - Ryuu Shenlong
      - Chi Shenlong
      - Su Shenlong
      - San Shenlong
      - Li Shenlong
      races:
      - Android
      - Angel
      - Core Person
      - Demon
      - Dragon
      - Earthling
      - Majin
      - Namekian
      - Saiyan
      - Tuffle
      - Arlian
      - Arcosian
      - Bas
      - Beenz
      - Bio-Man
      - Bio-Warrior
      - Dinosaur
      - Fairy
      - Fishman
      - Fish Snake
      - Gelboian
      - Ghost
      - Giant Fish
      - Giras
      - Glass Tribe
      - Imeckian
      - Jiang Shi
      - Jiggler
      - Kabochan
      - Kanassan
      - Kashvar
      - Kawa
      - Konatsian
      - Litt
      - Machine Mutant
      - Makyan
      - Martian
      - Meatian
      - Mermaid
      - Metalman
      - Metamoran
      - Neko Majin
      - Niko
      - Octo
      - Ogre
      - Plantian
      - Saibaman
      - Shamoian
      - Shirt
      - Skeleton
      - Snackian
      - Space Lemur
      - Sprite
      - Tech-Tech
      - Three-Eyed People
      - Toadmen
      - Tritekian
      - Vampa Beast
      - Vampa Beetle
      - Vampire
      - Wolf Person
      - Yardrat
      - Zombie
      planets:
      - Alpha
      - Arcose
      - Arlia
      - Babari
      - Bas
      - Big Gete Star
      - Banna
      - Beehay
      - Beenz
      - Chaos Area
      - 'Cooler #6'
      - 'Cooler #98'
      - 'Cooler #256'
      - Core Area
      - Cretaceous
      - Daldon
      - Dark Star
      - Dorakiya
      - Earth
      - Eros
      - Fake Namek
      - 'Frieza #17'
      - 'Frieza #79'
      - 'Frieza #448'
      - Gaspa
      - Gelbo
      - Heaven
      - Hera
      - Ikonda
      - Imecka
      - Jung
      - Jupiter
      - Kaishin
      - Kabocha
      - Kanassa
      - Konats
      - Kuhn
      - Litt
      - Luud
      - M-2
      - Makyo Star
      - Manu
      - Mars
      - Mayonnai
      - Meat
      - Metamor
      - Mogina
      - Monmaasu
      - Monser
      - Namchek
      - Namchinno
      - Name
      - Namek
      - Netfiss
      - New Namek
      - New Vegeta
      - Nikochan
      - Nutts
      - Octo
      - Outa
      - Pital
      - Polaris
      - Popol
      - DBS Potaufeu Screenshot 8
      - Potaufeu
      - Rudeeze
      - Rygol 7
      - Sacred World of the Kai
      - Sadala
      - Saute
      - Shamo
      - Shikk
      - Slug
      - Slum Area
      - Snack
      - Sweetz
      - Synthesizer
      - Tazba
      - Tech-Tech
      - Tigere
      - Todokama
      - Towale
      - Tritek
      - Vampa
      - Vegeta
      - Wagashi
      - Watrin
      - Yardrat
      - Zoon
      - Zorert
